<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Page Title</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
  <form action="index.php" method="POST">
    <input required type="text" name="name" id="" placeholder="name" minlength="2">
    <input required type="text" name="surname" id="" placeholder="surname" minlength="2">
    <input required type="email" name="email" id="" placeholder="e-mail">
    <input required type="date" name="birthdate" id="" placeholder="birthdate">
    <input required type="password" name="password" id="" placeholder="password" minlength="8">
    <button type="submit">go</button>
  </form>
</body>
</html>